.search-box .container .search-body .tab1 .new-search-combo .fields .dropdown-zone {
  display: none;
}
.search-box .container .search-body .tab1 .new-search-combo .fields .dropdown-zone.active {
  display: block;
  height: 100px;
}
.noUi-horizontal .noUi-handle .tooltip {
  filter: none;
  opacity: 1;
}
@media (max-width: 998px) {
  header .locations {
    display: none;
  }
}
